summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJames Meyer <james.meyer@operamail.com>2008-11-08 22:55:27 (GMT)
committerJames Meyer <james.meyer@operamail.com>2008-11-08 22:55:27 (GMT)
commit29554da2e615d73e8aabfc2ce672b0b29e8536e2 (patch)
tree341d1c85e194d450c70690a467fcf15d29998b28
parent78bb560fc941f6af51338188b8587692a16ac631 (diff)
downloadlinhes_dev-29554da2e615d73e8aabfc2ce672b0b29e8536e2.zip
add mv-core
-rwxr-xr-xbuild_tools/bin/mp9
-rwxr-xr-xsetup_env.sh2
2 files changed, 9 insertions, 2 deletions
diff --git a/build_tools/bin/mp b/build_tools/bin/mp
index 6c1b683..76c08ea 100755
--- a/build_tools/bin/mp
+++ b/build_tools/bin/mp
@@ -31,8 +31,15 @@ function find_repo {
echo $mydir|grep -q "chroot-devel"
if [ $? = 0 ]
then
- REPO=chroot-devel
+ REPO=chroot-devel
fi
+
+ echo $mydir|grep -q "mv-core"
+ if [ $? = 0 ]
+ then
+ REPO=mv-core
+ fi
+
DOCROOT=/data/pkg_repo/$CARCH/$REPO
}
diff --git a/setup_env.sh b/setup_env.sh
index 38083b6..6867b04 100755
--- a/setup_env.sh
+++ b/setup_env.sh
@@ -74,7 +74,7 @@ cd -
for i in i586 i686 x86_64
do
[ -e $MIRROR_DIR/$i ] || mkdir -p $MIRROR_DIR/$i
- for y in core extra core-testing extra-testing chroot-devel
+ for y in core extra core-testing extra-testing chroot-devel mv-core
do
[ -e $MIRROR_DIR/$i/$y ] || mkdir -p $MIRROR_DIR/$i/$y
done